contact-verification/requestsAsk AIget https://earthnode-dev.vopay.com/api/v2/contact-verificationThis endpoint is used to fetch results of the contact verification requests.Query ParamsAccountIDstringrequiredYour account IDKeystringrequiredAPI key for the accountSignaturestringrequiredHashed signature for the requestVerificationRequestIDintegerValue of the Contact Verification Request IDClientAccountIDstringrequiredThe client account ID associated with this email. This is required if client account is enabled. Use ContactID instead if client account is not enabled.ContactIDstringrequiredThe contact ID associated with this email. This is required if client account is not enabled. Use ClientAccountID instead if client account is enabled.SearchTextstringA text string to search for in the email addresses used for Account Verification process.LimitintegerLimit the number of records that are returned.OffsetintegerUse this parameter to set the starting point in the dataset.VerificationTypestringFilter by contact verification type. Can be 'email', 'phone', 'nondoc', 'name'.VerificationTierstringfilter by tier of the verification request. Options are 'basic' and 'enhanced'.VerificationStatusstringfilter by Status of the verification request. Options are 'unverified', 'verified', 'failed'.TimezonestringUse this parameter to convert the time to the specified timezone. If no timezone is specified, the default is UTC.StartDateTimedate-timeReturn contact verification requests that occurred on or after this date/time. Can be specified in either YYYY-MM-DD HH:MM:SS or YYYY-MM-DD format.EndDateTimedate-timeReturn contact verification requests that occurred on or before this date/time. Can be specified in either YYYY-MM-DD HH:MM:SS or YYYY-MM-DD format.Response 200Updated 3 months ago